@CHARSET "ISO-8859-1";
body
{
	/* DEFAULT BACKGROUND IMAGE: replace this with any picture from client */
	/*background-image: url(blank.png);*/
	
	/**
	 * Other usable values that might be necessary:
	 * 
	 * background-color: white;
	 * background-position: 			[ bottom | center | left | right | top ]
	 * background-repeat: 				[ no-repeat | repeat-x | repeat-y | repeat ]
	 */

}

.post div.videooutstream, .videooutstream #poppartners-outstream{ margin-bottom: 0; }
#banner-top .advertising.desktop{ width: 980px; margin: 0 auto; }
#tns-image{ position: absolute; }
.tnsmetrix img{ display: inherit; }

/*body{ background-position: center 96px !important; }*/
body{ background-position: center 86px !important; }
.admin-bar{ background-position: center 128px !important;}
/*.logged-in.admin-bar{ background-position: center 96px !important; }*/
.logged-in.admin-bar{ background-position: center 86px !important; }
.ad-middle{ margin-left: auto; margin-right: auto; max-width: 728px; margin-bottom: 30px; text-align: center; }
.ad-middle div, .ad-middle iframe{ max-width: 100%; }
.indiedays-footer{ max-width: 100%; }

#banner-top{ margin: 20px auto 20px; }
.indiedays-footer{ position: relative; }

/* INDIEDAYS MENU: BLOGIT HOVER **/
.bloglink{}
.blogmenu h2{ font-family: Arial; background-color: #aaa0ca; color: #100629; text-transform: uppercase; margin: 0; padding: 10px; margin-left: -10px; margin-top: -10px; margin-right: -10px; margin-bottom: 10px; }
.blogmenu{ box-shadow: 1px 1px 5px 2px #111111; left: -165px; background-color: #1a1535; color: #fff; display: none; font-size: 12px; margin-left: 15px !important; margin-top: 24px !important; padding: 10px !important; position: absolute !important; width: 910px; z-index:10; }
.blogitem{ display: block !important; margin-bottom: 5px; width: 210px; float: left; height: 34px; }
.blogitem .avatar{ border-radius: 8px; margin-right: 10px; vertical-align: middle; }
.blogmenu .blogname{ position: relative; left: 44px; display: block; margin-top: -26px; }
.blogitem a{ display: block; text-decoration: none; }
.backgroundad{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: -1; }
.backgroundad > div{ width: 100% !important; height: 100%; position: fixed; background-attachment: fixed; background-position: center 96px; background-repeat: no-repeat; text-align: center !important; top: 124px !important;  }

/*#headerimg{ margin-top: -10px !important; }*/
.entry img{ width: auto; height: auto; max-width: 100%; }
#header-banner{ background-color: transparent !important; border: 0 !important; }
#header-banner object { /*padding-top: 10px; padding-bottom: 10px;*/ }
/** Common settings for blogs here */
img{-ms-interpolation-mode:bicubic}
/*.wide-header{ position: fixed; height: 60px; background-color: #100629; top: 0; width: 100%; font-family: Arial; z-index: 2; }
.wide-header .header-text-ad a{ position: absolute; margin-top: 11px; color: #CCC; }*/
.post h1 { text-align:left; }
#header-banner { background-color: #fff; /*background-color: transparent;*/ margin-top: 97px; width: 980px; margin-left: auto; margin-right: auto; padding-left: 10px; padding-right: 10px; text-align: center; /*height: 120px;*/ }
#header-banner img{ padding: 10px; }
#header-banner embed { /*margin-top: 10px; margin-bottom: 10px;*/ }
#headerimg { margin-top:0px; }
#indiedays-header { font-family: Arial; background-color: #100629; padding: 17px 10px 8px 20px; border-bottom: 1px solid transparent; text-align:left; height: 22px; margin-bottom: 1px; width: 1000px; margin-left: auto; margin-right: auto; }
#indiedays-header ul { position: relative; }
#indiedays-header li { display: inline; padding-right: 16px; position: relative; top: 3px; }
#indiedays-header a { color: #fff; }
#indiedays-header .blognews{ color: #ff39c5; display: block; text-transform: uppercase; font-size: 12px; }
#indiedays-header .textad{ display: block; position: relative; top: -15px; left: 45px; width: 237px; }
#indiedays-header #textual-ad a { font-size: 14px !important; }
#indiedays-header .link-login{ display: block; margin-top: -19px; padding-bottom: 7px; padding-left: 20px; padding-top: 7px; width: 89px; position: relative; border-bottom: 1px solid #292040; }
#indiedays-header .register{ display: block; padding-bottom: 7px; padding-left: 20px; padding-top: 7px; width: 89px; }
#indiedays-header #header-logo { position: relative; float: left; top: 0px; margin-right: 10px; }
#blog-login-area { position: absolute !important; right: 0; bottom: 0px; color: #999; }
#indiedays-header #textual-ad { padding-top: 13px; position: absolute; right: 125px; bottom: 0px; color: #ccc; background-color: #292040; height: 47px; margin-top: -20px; width: 277px; text-align: left; padding-right: 10px; padding-left: 23px; }
#indiedays-header #textual-ad a { color: #fff; }
#indiedays_footer { background-color: #100629; padding: 10px 0; text-align: left; height: 30px; margin-top: 20px; font-family: Arial; }
#indiedays_footer ul { width: 1000px; margin: 0 auto; }
#indiedays_footer li { display: inline; position: relative; top: 8px; }
#indiedays_footer a { font-size: 11px; padding-right: 10px; color: #fff; display: inline-block; font-weight: normal; }
#footer-logo{ top: 5px !important; }
#footer { background-color: #100629; width: 960px; }
#commentform{ text-align: left; }
#short-banner-page-container{ width: 1000px; margin-left: auto; margin-right: auto; }
.ads-left img, .ads-left object, .ads-left embed, .ads-left div { margin-bottom: 10px !important; }

/** LOGIN FORM **/
#blackestblack{ position: fixed; width: 100%; height: 100%; background-color: #111; z-index: 9; opacity: 0.0; filter: alpha(opacity=00); }
.login-user{ cursor: pointer; }
#loginform{ opacity: 0.0; filter: alpha(opacity=00); position: fixed; top: 100px; background-color: #fff; border: 1px solid #111; padding: 2px; width: 304px; z-index: 10; margin-left: 40%; margin-top: 10%; font-family: Arial; font-size: 12px; text-align: left; }
#loginform h2{ background-image: url(/wp-content/themes/indiedays/images/titlebgs.png); font-family: Arial; font-size: 12px; text-transform: uppercase; color: #fff; padding: 5px 2px 2px 7px; height: 23px; width: 295px; background-position: 0 30px; margin-bottom: 20px; margin: 0; }
#loginform label{ color: #333; }
#loginform fieldset{ margin-top: 10px; margin-left: 10px; margin-bottom: 10px; border: 0 none; text-align: left; padding: 0; font-family: Arial; }
#loginform .inpt{ border: 1px solid #999; padding: 2px; width:280px; }
#loginform #login{ margin-top: 10px; margin-bottom: 10px; }
#loginform #remember_me{ margin-top: 15px; }
.close-login-form{ font-weight: bold; left: 291px; padding: 3px 3px 2px 2px; position: absolute; top: 3px; cursor: pointer; height: 16px; width: 7px; }
.forgotten-password{ padding-left: 10px; background-color: #fff; }
.finalize-btn{ cursor: pointer; background-color: #e2104b; color: #fff; font-family: Trebuchet MS; font-size: 12px; text-transform: uppercase; border: 1px solid #e2104b; }
.ads-bottom-left img, .ads-bottom-left embed{ margin-bottom: 10px; }

#indiedays-header li a{ font-size: 12px; font-family: Arial; font-weight: normal; text-decoration: none; }
#indiedays-header #textual-ad{}
/*#sidebanner-container img, #sidebar-container embed, #sidebar-container object{ max-width: 300px; height: auto; }*/

/* EMPTY PROFILE INFO */
.empty-profile{ text-align: center; border: 1px solid #b32222; color: #b32222; background-color: #f4d1d1; font-size: 12px; font-family: Arial; padding-top: 2px; padding-bottom: 2px; margin-bottom: 5px; }
.empty-profile p{ margin: 0; padding: 0; }

.socbuttons{}
.st_plusone_button, .st_twitter_button, .st_email_button{ display: inline-block; vertical-align: top; }

/** TOP PICS IN BLOGS **/
.blog-top-pics{ text-align: left; float: left; max-width: 300px; padding-left: 10px; position: relative; background-color: #eee; font-family: Verdana; font-size: 13px; }
.blog-top-pics .block-title{ font-family: Trebuchet MS; font-weight: normal !important; color: #fff !important; text-transform: uppercase; font-size: 12px !important; padding: 5px; background-color: #100629; margin-top: 0; margin-left: -10px; }
.blog-top-pics .arrow{ border-color: #100629 transparent transparent; background-color: transparent; border-style: solid; border-width: 7px; height: 0; width: 0; position: absolute; left: 10px; top: 25px;  }
.blog-top-pics .daily-blog-list{ border-bottom: 1px solid #d8d8d8; margin-top: 12px; height: 80; min-height: 80px; padding-left: 0; }
.blog-top-pics .sidebar-content-avatar-64 img{ border: 1px solid #aaa; max-width: 64px; }
.blog-top-pics .avatar-container{ width: 64px; }
.blog-top-pics .sidebar-content-link-title a{ color: #100629; font-weight: bold; text-decoration: none; }
.blog-top-pics .sidebar-content-link-title{ margin-left: 70px; margin-top: -61px; margin-bottom: 0 !important; }
.blog-top-pics .sidebar-content a{ color: #0085D1; font-size: 12px; text-decoration:none; }
.blog-top-pics .sidebar-content{ margin-top: 3px; margin-left: 70px; }
.blog-top-pics .daily-blog-list li{ margin-bottom: 0; }

/* INSPIRATION WIDE BANNER STYLE **/
.inspiration-wide-header { font-family: 'Novecentowide', sans-serif; height: 96px; left: 0; position: fixed; top: 0; width: 100%; background: #1e1e1e; z-index: 100; }
#indiedays-blog-header { height: 96px; }
.inspiration-wide-header img { border: 0; vertical-align: middle; }
.wide-header-container { margin: 0 auto; width: 980px; }
.inspiration-wide-header a { text-decoration: none; text-transform: uppercase; }
.inspiration-wide-header { text-align: center; }
.inspiration-wide-header ul { float: right; margin: 0 -2px 0 10px; padding-top: 4px; }
.inspiration-wide-header ul li { display: inline; line-height: 54px; padding-left: 2px; padding-right: 3px; }
#indiedays-header-logo { float: left; padding-right: 0; position: relative; top: 14px; }
.inspiration-wide-header ul li a { color: #fff; font-size: 14px; font-weight: normal; text-decoration:none; padding-left: 5px; padding-right: 5px; }
.inspiration-wide-header .btn-navbar { display: none; position: absolute; right: 3%; top: 14px; width: 28px; }
.inspiration-wide-header .btn-navbar .icon-bar { background-color: #f5f5f5; border-radius: 1px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); display: block; height: 2px; margin: 3px 0; }
#textual-ad { background: #ededed; bottom: 0; font-size: 16px; height: 40px; left: 0; line-height: 40px; position: absolute; text-align: center; width: 100%; }
#textual-ad .wide-header-container { position: relative; }
#textual-ad a { color: #1e1e1e; font-weight: normal; }
#textual-ad .indiedays-arrow { background-color: #a00000; color: #fff; padding: 5px 11px; border-radius: 5px; text-decoration: none; letter-spacing: 1pt; line-height: 1.5; margin-left: 10px; }
#textual-ad .indiedays-arrow:hover { background-color: #fff; color: #1e1e1e; }
.inspiration-wide-header .icon-bar a{ display: none; }
.idblogs-navlist{ text-align: left; display: none; background-color: #FFFFFF; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; left: auto; top: 56px; padding: 14px 14px 7px !important; position: absolute; right: auto; width: 856px !important; z-index: 1000; list-style-type: none; font-family: Novecentowide-Book, Arial; font-size: 14px; letter-spacing: 2px; text-transform: uppercase; border: 0 none; margin: 0; margin-left: -20px !important; vertical-align: baseline; line-height: 1.5; }
.idblogs-navlist li{ line-height: 1 !important; float: left; margin-bottom: 7px; min-height: 50px; width: 214px; padding: 0 !important; font-family: Novecentowide, Arial; font-size: 14px; letter-spacing: 2px; list-style-type: none; position: relative; text-transform: uppercase; }
.idblogs-navlist li img{ float: left; margin-right: 7px; }
.idblogs-navlist li span{ width: 37px; height: 50px; display: inline-block; background-size: 100%; float: left; margin-right: 7px; }
.idblogs-navlist a{ margin-top: 3px; padding-left: 20px; color: #000 !important; display: block; text-decoration: none; font-family: Novecentowide, Arial; font-size: 14px !important; letter-spacing: 2px; list-style-type: none; text-transform: uppercase; line-height: 1.5;}
.inspiration-wide-header .idhover:hover{ background-color: #fff; border-top-left-radius: 5px; border-top-right-radius: 5px; color: #000; padding: 5px 5px 21px; }

#kaikki-blogit:hover{ background-color: #fff; border-top-left-radius: 5px; border-top-right-radius: 5px; color: #000; padding: 5px 5px 21px; }
#kaikki-blogit:hover a{ color: #000; }
.idblogs-navlist-short{ background: none repeat scroll 0 0 transparent; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; left: auto; padding-bottom: 14px; right: auto; text-align: left; position: absolute; float: right; margin: 0; margin-top: -5px !important; margin-left: -5px !important; font-family: Novecentowide, Arial; width: 119px; z-index: 1000;}
.idblogs-navlist-short li{ background-color: #fff; line-height: 1 !important; float: left; min-height: 50px; width: 119px; padding: 0 !important; font-family: Novecentowide, Arial; font-size: 14px; letter-spacing: 2px; list-style-type: none; position: relative; text-transform: uppercase; margin-left: 161px; padding-left: 5px !important; }
.idblogs-navlist-short a{ margin-top: 3px; padding-left: 20px; color: #000 !important; display: block; text-decoration: none; font-family: Novecentowide, Arial; font-size: 14px !important; letter-spacing: 2px; list-style-type: none; text-transform: uppercase; line-height: 1.5;}

#textual-ad{ position: relative; }
#textual-ad div{}
#textual-ad iframe{ width: 100%; max-width: 100%; }

/*** iPad horizontal ********************************************************** */
@media screen and (max-width: 1199px) {
	.wide-header-container { width: 100%; }
    .inspiration-wide-header ul { padding-right: 2%; }
    .inspiration-wide-header ul li { padding-left: 3px; }
    #indiedays-header-logo { padding-left: 106px; }
	.idblogs-navlist{ left: 100px; }
	.idblogs-navlist-short li{ margin-left: 162px; }
}

@media screen and (max-width: 1089px) {
	.inspiration-wide-header ul li a{ font-size: 12px; }
}

@media  screen and (max-width: 989px) {
    .inspiration-wide-header ul li#indiedays-muoti, .inspiration-wide-header ul li#indiedays-kauneus, .inspiration-wide-header ul li#indiedays-lifestyle, .inspiration-wide-header ul li#indiedays-ruoka, .inspiration-wide-header ul li#indiedays-sisustus { display: none; }
    .inspiration-wide-header ul li a{ font-size: 14px; }
	#textual-ad { padding-left: 3%; }
	.idblogs-navlist{ left: 20px; }
}

@media  screen and (max-width: 688px) {
	.inspiration-wide-header ul li a{ font-size: 12px; }
}

@media  screen and (max-width: 660px) {
	.wrapper{ overflow: hidden; }
	#indiedays-header-logo{ padding-left: 5px;}
	.inspiration-wide-header ul li a{ font-size: 14px; }
	.inspiration-wide-header{ position: relative; }
	.wide-header-container { height: 56px; position: relative; }
	#textual-ad .wide-header-container{ height: auto; }
    .mobile-open.inspiration-wide-header { height: 480px; }
    .inspiration-wide-header ul { display: none; }
    .inspiration-wide-header ul#mobile-navigation { display: none; padding-right: 0; position: relative; top: 34px; text-align: center; width: 100%; }
    .inspiration-wide-header.mobile-open ul#mobile-navigation { display: block; background-color: #1E1E1E; z-index: 1; margin-top: -9px; margin-bottom: -6px;  }
    .inspiration-wide-header ul#mobile-navigation li { display: block; line-height: 44px; padding-left: 0; text-align: center; }
    .inspiration-wide-header ul#mobile-navigation li a { display: block; }
    .inspiration-wide-header .btn-navbar { display: block; }
    #textual-ad { text-align: center; height: auto; position: relative; padding:0; }
    #textual-ad-text { display: inline-block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 250px; }
	.idblogs-navlist{ left: 20px; }
	.inspiration-wide-header .idhover:hover{ background:inherit; color: inherit; color: #fff; margin: 0; padding: 0; }
	#kaikki-blogit:hover{ background: inherit; color: #fff; margin: 0; padding: 0; }
	#kaikki-blogit:hover a{ color: inherit; color: #fff; }
	.idblogs-navlist, .idblogs-navlist-short{ display: none !important; }
	
}

/** FOOTER **/
footer#idfooter { display: block; border: 0 none; margin: 0 auto; outline: 0 none; vertical-align: baseline; line-height: 1.5; background-color: #1E1E1E; color: #727272; font-family: 'Novecentowide-Book',Arial; font-size: 12px; letter-spacing: 1pt; padding: 10px 32px 10px 25px; text-transform: uppercase; width: 1184px; }
#idfooter nav h2 { border: 0; margin: 0; padding: 0; text-align: left; float: left; width: 280px; font-family: Novecentowide-Book, Arial; font-size: 18px; font-weight: normal; letter-spacing: 2.5pt; background: none repeat scroll 0 0 transparent;  }
#idfooter nav ul { float: left; list-style: none outside none; width: 280px; }
#idfooter nav li { margin: 10px 0; }
#idfooter nav ul.some { margin-top: 10px; width: 140px; }
#idfooter a { color: #727272; font-family: 'Novecentowide-Book',Arial; font-size: 12px; text-decoration: none; }
#idfooter .last { width: 150px; }
#idfooter nav ul.some { margin-top: 10px; width: 140px; }
#idfooter nav ul.some li { float: right; margin: 0; padding-left: 10px; }
#idfooter .some .twitter { background: url("http://www.indiedays.com/assets/img/some-twitter.png") no-repeat scroll 50% 0 transparent; display: block; height: 17px; text-indent: -999em; width: 21px; }
#idfooter .some .twitter:hover{ background-position: 0 100%; }
#idfooter .some .facebook { background: url("http://www.indiedays.com/assets/img/some-facebook.png") no-repeat scroll 50% 0 transparent; display: block; height: 17px; text-indent: -999em; width: 21px; }
#idfooter .some .facebook:hover{ background-position: 50% 100%; }
#idfooter .some .wordpress{ background: url("http://indiedays.com/images/wordpress.png") no-repeat scroll 50% 0 transparent; display: block; height: 17px; text-indent: -999em; width: 21px; }
#idfooter .some .wordpress:hover{ background-position: 0 100%; }
#idfooter div#address { border-top: 1px solid #727272; clear: both; float: left; margin-top: 10px; padding-top: 10px; }
#idfooter div#address ul { list-style: none outside none; }
#idfooter div#address ul li { float: left; list-style: none outside none; width: 280px; }
/*** iPad horizontal ********************************************************** */
@media screen and (max-width: 1199px) {
	footer#idfooter{ width: 944px; }
	#idfooter nav h2, #idfooter nav ul, div#address ul li { width: 235px;}
	#idfooter nav ul.some{ width: 944px; text-align: center; }
	#idfooter nav ul.some li { display: inline-block; float: none; }
}

/*** iPad vertical ********************************************************** */
@media screen and (max-width: 989px) {
	footer#idfooter{ width: 683px; position: relative; }
	#idfooter nav h2, #idfooter nav ul, #idfooter .last{ width: 280px; text-align: center; float: none; margin-bottom: 20px; }
	#idfooter nav ul.some{ width: 140px; position: absolute; right: 1em; top: 1em; }
	#idfooter nav{ margin-right: auto; margin-left: auto; width: 300px; margin-bottom: 20px; }
	#idfooter div#address{ width: 200px; text-align: center; margin-left: auto; margin-right: auto; float: none; padding-top: 20px; padding-bottom: 20px;}
	#idfooter div#address ul li { width: 200px; float: none;}
	
}

/*** iPhone ***************************************************************** */
@media screen and (max-width: 660px) {
	footer#idfooter{ margin-left: 0; width: 89%;}
	#textual-ad iframe{ height: auto; max-height: 60px; padding-top: 10px; }
}